package chain

// Name represents the place in the request lifecycle where policy is applied.
type Name string

const (
	// Ingress represents chains applied when crossing user/storage network boundary.
	// It is not applied when talking between nodes.
	Ingress Name = "ingress"
)
